Home / App Store / Από τον Φεβρουάριο όλες οι εφαρμογές στο App Store πρέπει να είναι συμβατές με το iOS 7

Από τον Φεβρουάριο όλες οι εφαρμογές στο App Store πρέπει να είναι συμβατές με το iOS 7

designedforiOS7

Η Apple ανακοίνωσε σήμερα στους εγκεκριμένους προγραμματιστές της πως θα πρέπει όλες τους οι νέες προσθήκες στο App Store να είναι συμβατές με το iOS 7 μέχρι την 1η Φεβρουαρίου 2014.

Η ανακοίνωση αυτή περιλαμβάνει τόσο νέες εφαρμογές όσο και αναβαθμίσεις παλαιότερων που έχουν σκοπό να καταθέσουν. Για να γίνουν συμβατές οι προγραμματιστές θα πρέπει να χρησιμοποιήσουν αποκλειστικά την τελευταία έκδοση του Xcode 5 η οποία υποστηρίζει την 64-bit αρχιτεκτονική.

Βλέπουμε λοιπόν πως η Apple συνεχίζει να πιέζει τους προγραμματιστές της να υποστηρίξουν την τελευταία έκδοση του λογισμικού της και απαιτεί την μετάβαση τους σε αυτή άμεσα και πιο γρήγορα από οποιαδήποτε άλλη φόρα.

Σχολιασμός στο φόρουμ 

About idimitris

O Δημήτρης είναι διαχειριστής και αρθρογράφος του AppleWorldHellas. Κάτοχος διδακτορικού στα ασύρματα δίκτυα και την τεχνητή νοημοσύνη εργάζεται ως Project Manager στην εταιρεία ασφαλείας InnoSec και ως Marketing Manager στο tokinito.gr. Αγαπημένη του συσκευή το Apple TV ενώ δεν αποχωρίζεται ποτέ πλέον το Retina MacBook Pro του. Μεγάλες του αδυναμίες η ψηφιακή φωτογραφία, και το σινεμά.